Announcement

Collapse
No announcement yet.

Php version umstellen

Collapse
This topic is closed.
X
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Php version umstellen

    Dear forum participants

    Unfortunately, I have to come back as a "web design worm" ... I have created two home pages with Web Designer 16 Premium. Now has a letter from hoster, he supports PHP in versions 4 and 5 no longer available.
    Now I have been searching in vain for instructions on using Web Designer 16 Premium, but without success, my extensive Internet search failed.

    Can someone please help me?

  • #2
    This isn't the correct site to ask.
    MARK.B | vBULLETIN SUPPORT

    TalkNewsUK - My vBulletin 5.5.2 Demo
    AdminAmmo - My Cloud Demo

    Comment

    widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
    Working...
    X